This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 51361 - beta version should use a different systemid
beta version should use a different systemid
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
roswell
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-09 15:45 EDT by Adrian Likins
Modified: 2015-01-07 18:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-10 17:18:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2001-08-09 15:45:41 EDT
Make future version use different versions of the systemid
file (say, systemid.beta) for beta versions so we dont
collide with production setups.
Comment 1 Cristian Gafton 2001-08-10 16:57:28 EDT
Assigned to the owner of component
Comment 2 Adrian Likins 2002-03-26 18:10:15 EST
we are no longer using a seperate server for betas, they get
there own channel instead. 


Note You need to log in before you can comment on or make changes to this bug.